Información importante: actualización para los sistemas operativos y la aplicación OBDeleven 


Para garantizar un desarrollo más rápido de las nuevas funciones, de la seguridad y el cumplimiento con los estándares de calidad más elevados se aplicará una actualización importante de OBDeleven el 1 de julio.

Después una actualización importante de OBDeleven, la aplicación para Android, OBDeleven, solo funcionará en los teléfonos con Android 5.0 o superior. Eso significa que seguirá funcionando en la Android 5.0, pero en las versiones anteriores de Android, como la 4X, ya no será compatible con la aplicación OBDeleven.

Una aplicación existente podrá seguir funcionando, pero ya no volverá a actualizarse y no se podrá instalar desde la tienda de aplicaciones en los dispositivos que tengan versiones de Android 4.X. Al pasar el tiempo, puede que las funciones de la aplicación dejen también de funcionar.

Tiene que descargar la versión más actualizada de la aplicación. Esta aplicación se actualiza constantemente para garantizar la mejor funcionalidad.